Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
HP Color LaserJet Managed MFP E78523/E78528 and HP LaserJet Managed MFP E73025/E73030 multifunction printers (MFPs) with HP FutureSmart 5.3.2 Firmware
CSEC2022007
- Kanguru Defender Elite 200 with Kanguru Defender Manager Elite 200, Firmware Version 02.03.10, KDME200 v2.0.0.0-2/3/6,- Kanguru Defender 2000 with Kanguru Defender Manager 2000, Firmware Version 02.03.10, KDM2000 v1.2.1.8-2/3/6,- Universal Kanguru Local Administrator, Version 3.2.0.3 and- Kanguru Remote Management Console, Version 5.0.2.6
BSI-DSZ-CC-0772-2014
name HP Color LaserJet Managed MFP E78523/E78528 and HP LaserJet Managed MFP E73025/E73030 multifunction printers (MFPs) with HP FutureSmart 5.3.2 Firmware - Kanguru Defender Elite 200 with Kanguru Defender Manager Elite 200, Firmware Version 02.03.10, KDME200 v2.0.0.0-2/3/6,- Kanguru Defender 2000 with Kanguru Defender Manager 2000, Firmware Version 02.03.10, KDM2000 v1.2.1.8-2/3/6,- Universal Kanguru Local Administrator, Version 3.2.0.3 and- Kanguru Remote Management Console, Version 5.0.2.6
category Multi-Function Devices Data Protection
scheme SE DE
status active archived
not_valid_after 10.11.2027 08.11.2019
not_valid_before 10.11.2022 07.11.2014
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificat%20CCRA%20HP%20AM%20HCDPP.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report-%20HP%20G2%20AM%20HCDPP%20v2.0.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0772a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_G2.0_A_M-HCDPP_ST_v1.6.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0772b_pdf.pdf
manufacturer HP Inc. Kanguru Solutions
manufacturer_web https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g https://www.kanguru.com
security_level {} ALC_FLR.1, EAL2+
heuristics/cert_id CSEC2022007 BSI-DSZ-CC-0772-2014
heuristics/cert_lab [] BSI
heuristics/cpe_matches cpe:2.3:o:hp:futuresmart_5:5.3:*:*:*:*:*:*:* {}
heuristics/extracted_sars ASE_REQ.1, ASE_ECD.1, ALC_CMS.1, AVA_VAN.1, ALC_CMC.1, ASE_OBJ.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, AGD_PRE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1 ATE_IND.2, ATE_FUN.1, APE_REQ.2, ADV_FSP.2, ADV_SPM.1, ADV_IMP.2, ADV_TDS.1, ASE_TSS.1, AGD_PRE.1, APE_CCL.1, ASE_CCL.1, APE_INT.1, ALC_CMS.2, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_COV.1, APE_ECD.1, ALC_LCD.2, ASE_ECD.1, APE_OBJ.2, ALC_DVS.2, ALC_FLR.1, ASE_REQ.2, ASE_INT.1, APE_SPD.1, ALC_TAT.3, ATE_DPT.4, AGD_OPE.1, ADV_INT.3, ALC_CMC.2, ALC_DEL.1, AVA_VAN.2
heuristics/extracted_versions 5.3.2 2.0.0.0, 3.2.0.3, 5.0.2.6, 1.2.1.8, 02.03.10
heuristics/protection_profiles b2cfec7a92fa2940 43a324b6c603f0da
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0025b.pdf
pdf_data/cert_filename Certificat CCRA HP AM HCDPP.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2022007: 1
pdf_data/cert_keywords/cc_protection_profile_id
pdf_data/cert_keywords/cc_security_level
pdf_data/cert_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PREI: 1
  • ALC:
    • ALC_CMCI: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 1
  • ATE:
    • ATE_IND: 1
  • AVA:
    • AVA_VAN.1: 1
pdf_data/cert_keywords/cc_sfr
pdf_data/cert_keywords/cc_claims
pdf_data/cert_keywords/vendor
pdf_data/cert_keywords/eval_facility
  • atsec:
    • atsec: 1
pdf_data/cert_keywords/symmetric_crypto
pdf_data/cert_keywords/asymmetric_crypto
pdf_data/cert_keywords/pq_crypto
pdf_data/cert_keywords/hash_function
pdf_data/cert_keywords/crypto_scheme
pdf_data/cert_keywords/crypto_protocol
pdf_data/cert_keywords/randomness
pdf_data/cert_keywords/cipher_mode
pdf_data/cert_keywords/ecc_curve
pdf_data/cert_keywords/crypto_engine
pdf_data/cert_keywords/tls_cipher_suite
pdf_data/cert_keywords/crypto_library
pdf_data/cert_keywords/vulnerability
pdf_data/cert_keywords/side_channel_analysis
pdf_data/cert_keywords/technical_report_id
pdf_data/cert_keywords/device_model
pdf_data/cert_keywords/tee_name
pdf_data/cert_keywords/os_name
pdf_data/cert_keywords/cplc_data
pdf_data/cert_keywords/ic_data_group
pdf_data/cert_keywords/standard_id
pdf_data/cert_keywords/javacard_version
pdf_data/cert_keywords/javacard_api_const
pdf_data/cert_keywords/javacard_packages
pdf_data/cert_keywords/certification_process
pdf_data/cert_metadata
  • /CreationDate: D:20230309163256+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20230310074534+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 936898
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report- HP G2 AM HCDPP v2.0.pdf 0772a_pdf.pdf
pdf_data/report_frontpage
  • DE:
  • DE:
    • cert_id: BSI-DSZ-CC-0772-2014
    • cert_item: ## Kanguru Defender Elite 200 Kanguru Defender 2000 Universal Kanguru Local Administrator, v3.2.0.3 Kanguru Remote Management Console, v5.0.2.6
    • cert_lab: BSI
    • developer: Kanguru Solutions BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2022007: 24
  • DE:
    • BSI-DSZ-CC-0772-2014: 42
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP-0025-2006: 4
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 2
  • EAL:
    • EAL 1: 7
    • EAL 2: 8
    • EAL 2 augmented: 3
    • EAL 3: 4
    • EAL 4: 7
    • EAL 5: 6
    • EAL 6: 3
    • EAL 7: 4
    • EAL2: 2
  • ITSEC:
    • ITSEC Evaluation: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 2
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.1: 2
    • ALC_CMS.1: 2
  • ASE:
    • ASE_CCL.1: 2
    • ASE_ECD.1: 3
    • ASE_INT.1: 2
    • ASE_OBJ.1: 2
    • ASE_REQ.1: 2
    • ASE_SPD.1: 4
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 2
  • AVA:
    • AVA_VAN.1: 2
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 1
    • ADV_FSP: 1
    • ADV_FSP.1: 1
    • ADV_FSP.2: 1
    • ADV_FSP.3: 1
    • ADV_FSP.4: 1
    • ADV_FSP.5: 1
    • ADV_FSP.6: 1
    • ADV_IMP: 1
    • ADV_IMP.1: 1
    • ADV_IMP.2: 1
    • ADV_INT: 1
    • ADV_INT.1: 1
    • ADV_INT.2: 1
    • ADV_INT.3: 1
    • ADV_SPM: 1
    • ADV_SPM.1: 1
    • ADV_TDS: 1
    • ADV_TDS.1: 1
    • ADV_TDS.2: 1
    • ADV_TDS.3: 1
    • ADV_TDS.4: 1
    • ADV_TDS.5: 1
    • ADV_TDS.6: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 1
    • AGD_PRE: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.1: 1
    • ALC_CMC.2: 1
    • ALC_CMC.3: 1
    • ALC_CMC.4: 1
    • ALC_CMC.5: 1
    • ALC_CMS: 1
    • ALC_CMS.1: 1
    • ALC_CMS.2: 1
    • ALC_CMS.3: 1
    • ALC_CMS.4: 1
    • ALC_CMS.5: 1
    • ALC_DEL: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_FLR.2: 1
    • ALC_FLR.3: 1
    • ALC_LCD: 1
    • ALC_LCD.1: 1
    • ALC_LCD.2: 1
    • ALC_TAT: 1
    • ALC_TAT.1: 1
    • ALC_TAT.2: 1
    • ALC_TAT.3: 1
  • APE:
    • APE_CCL.1: 1
    • APE_ECD.1: 1
    • APE_INT.1: 1
    • APE_OBJ.1: 1
    • APE_OBJ.2: 1
    • APE_REQ.1: 1
    • APE_REQ.2: 1
    • APE_SPD.1: 1
  • ASE:
    • ASE_CCL: 1
    • ASE_CCL.1: 1
    • ASE_ECD: 1
    • ASE_ECD.1: 1
    • ASE_INT: 1
    • ASE_INT.1: 1
    • ASE_OBJ: 1
    • ASE_OBJ.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.1: 1
    • ASE_REQ.2: 1
    • ASE_SPD: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 1
    • ASE_TSS.1: 1
    • ASE_TSS.2: 1
  • ATE:
    • ATE_COV: 1
    • ATE_COV.1: 2
    • ATE_COV.2: 1
    • ATE_COV.3: 1
    • ATE_DPT: 1
    • ATE_DPT.1: 1
    • ATE_DPT.2: 1
    • ATE_DPT.3: 1
    • ATE_DPT.4: 1
    • ATE_FUN: 1
    • ATE_FUN.1: 1
    • ATE_FUN.2: 1
    • ATE_IND: 1
    • ATE_IND.1: 1
    • ATE_IND.2: 1
    • ATE_IND.3: 1
  • AVA:
    • AVA_VAN: 2
    • AVA_VAN.1: 1
    • AVA_VAN.2: 1
    • AVA_VAN.3: 1
    • AVA_VAN.4: 1
    • AVA_VAN.5: 1
pdf_data/report_keywords/cc_sfr
  • FDP:
    • FDP_ACF.1: 1
    • FDP_FXS_EXT.1: 1
  • FPT:
    • FPT_TST_EXT.1: 1
    • FPT_TUD_EXT.1: 1
  • FCS:
    • FCS_CKM.1: 1
    • FCS_COP.1: 1
    • FCS_RNG.1: 1
  • FDP:
    • FDP_ACC.1: 2
    • FDP_ACF.1: 2
  • FIA:
    • FIA_SOS.1: 1
    • FIA_UAU.2: 4
    • FIA_UAU.6: 1
    • FIA_UID.2: 4
  • FMT:
    • FMT_MTD: 2
    • FMT_SMF: 2
    • FMT_SMF.1: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.NETWORK: 1
    • A.PHYSICAL: 1
    • A.TRAINED_USERS: 1
    • A.TRUSTED_ADMIN: 1
  • O:
    • O.IMAGE_OVERWRITE: 1
  • T:
    • T.NET_COMPROMISE: 1
    • T.TSF_COMPROMISE: 1
    • T.TSF_FAILURE: 1
    • T.UNAUTHORIZED_ACCESS: 1
    • T.UNAUTHORIZED_UPDATE: 1
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 4
  • Samsung:
    • Samsung: 6
  • Microsoft:
    • Microsoft: 1
pdf_data/report_keywords/eval_facility
  • atsec:
    • atsec: 5
  • atsec:
    • atsec: 3
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 3
      • AES-256: 2
  • constructions:
    • MAC:
      • HMAC: 1
  • AES_competition:
    • AES:
      • AES: 4
      • AES-256: 1
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 1
    • ECDH:
      • ECDH: 2
    • ECDSA:
      • ECDSA: 2
  • FF:
    • DH:
      • DH: 3
      • Diffie-Hellman: 3
    • DSA:
      • DSA: 3
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-256: 13
pdf_data/report_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 3
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKE: 2
    • IKEv1: 3
  • IPsec:
    • IPsec: 25
pdf_data/report_keywords/randomness
  • PRNG:
    • DRBG: 3
  • RNG:
    • RNG: 2
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • CTR:
    • CTR: 1
  • ECB:
    • ECB: 1
pdf_data/report_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 2
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
  • FI:
    • physical tampering: 2
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7125: 2
    • BSI 7138: 2
    • BSI 7148: 1
    • BSI TR-02102: 1
pdf_data/report_keywords/tee_name
  • IBM:
    • SSC: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025: 2
  • PKCS:
    • PKCS#1: 3
  • BSI:
    • AIS 20: 2
    • AIS 32: 1
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 2
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • - [14] Configuration lists for the TOE (confidential documents: 1
    • Report, Version 8, 2014-10-07, Final Evaluation Technical Report, atsec information security GmbH, (confidential document: 1
pdf_data/report_metadata
  • /Author: Mats Engquist
  • /CreationDate: D:20230308124718+01'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20230308124718+01'00'
  • /Producer: Microsoft® Word 2016
  • /Subject: 22FMV4114-16
  • /Title: Certification Report- HP G2 AM HCDPP
  • pdf_file_size_bytes: 475207
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 23
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20141121083051+01'00'
  • /Creator: Writer
  • /Keywords: "Common Criteria, Certification, Zertifizierung, encrypted USB storage device, Kanguru Defender"
  • /ModDate: D:20141121113713+01'00'
  • /Producer: LibreOffice 4.2
  • /Subject: Common Criteria Certification
  • /Title: Certification Report BSI-DSZ-CC-0772-2014
  • pdf_file_size_bytes: 1643286
  • pdf_hyperlinks: http://www.commoncriteriaportal.org/, https://www.bsi.bund.de/zertifizierung, https://www.bsi.bund.de/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 42
pdf_data/st_filename HP_G2.0_A_M-HCDPP_ST_v1.6.pdf 0772b_pdf.pdf
pdf_data/st_keywords/cc_cert_id
  • SE:
    • CSEC2022007: 1
  • DE:
    • BSI-DSZ-CC-0772: 1
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP- 0025: 13
    • BSI-PP-0025: 6
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL2: 4
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 2
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.1: 2
    • ALC_CMS.1: 2
  • ASE:
    • ASE_CCL.1: 2
    • ASE_ECD.1: 2
    • ASE_INT.1: 2
    • ASE_OBJ.1: 2
    • ASE_REQ.1: 2
    • ASE_SPD.1: 2
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 2
  • AVA:
    • AVA_VAN.1: 2
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.2: 1
    • ADV_SPM.1: 2
    • ADV_TDS.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.2: 1
    • ALC_CMS.2: 1
    • ALC_DEL.1: 1
    • ALC_FLR.1: 5
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 32
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 11
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 1
    • FAU_SAR.2: 1
    • FAU_STG: 3
    • FAU_STG.1: 1
    • FAU_STG.4: 1
    • FAU_STG_EXT.1: 13
    • FAU_STG_EXT.1.1: 3
  • FCS:
    • FCS_CKM: 3
    • FCS_CKM.1: 67
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 2
    • FCS_CKM.4: 26
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT.4: 22
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 166
    • FCS_COP.1.1: 5
    • FCS_KDF_EXT.1: 4
    • FCS_KYC: 3
    • FCS_KYC_EXT: 1
    • FCS_KYC_EXT.1: 32
    • FCS_KYC_EXT.1.1: 2
    • FCS_PCC_EXT.1: 2
    • FCS_RBG: 3
    • FCS_RBG_EXT.1: 44
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 3
    • FCS_SMC_EXT.1: 4
    • FCS_SNI_EXT.1: 2
    • FCS_SSH_EXT.1: 1
    • FCS_SSH_EXT.1.5: 1
    • FCS_SSH_EXT.1.7: 1
    • FCS_TLS_EXT.1: 5
  • FDP:
    • FDP_ACC.1: 15
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 19
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK: 3
    • FDP_DSK_EXT.1: 18
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 4
    • FDP_FXS: 3
    • FDP_FXS_EXT.1: 15
    • FDP_FXS_EXT.1.1: 2
    • FDP_FXS_EXT.1.2: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 5
    • FDP_ITC.2: 5
    • FDP_RIP.1: 13
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 18
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 19
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT.1: 23
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK: 3
    • FIA_PSK_EXT.1: 26
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 2
    • FIA_PSK_EXT.1.3: 3
    • FIA_UAU.1: 17
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 18
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 21
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 23
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 23
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 13
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 25
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 17
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP: 3
    • FPT_KYP_EXT.1: 14
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP: 3
    • FPT_SKP_EXT.1: 14
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 19
    • FPT_STM.1.1: 1
    • FPT_TST: 3
    • FPT_TST_EXT.1: 30
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD: 3
    • FPT_TUD_EXT: 1
    • FPT_TUD_EXT.1: 34
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 18
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 28
    • FTP_TRP.1.1: 2
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
  • FAU:
    • FAU_GEN: 1
  • FCS:
    • FCS_CKM.1: 12
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 9
    • FCS_CKM.4.1: 1
    • FCS_COP.1: 10
    • FCS_COP.1.1: 1
    • FCS_RNG: 2
    • FCS_RNG.1: 15
    • FCS_RNG.1.1: 3
    • FCS_RNG.1.2: 3
  • FDP:
    • FDP_ACC.1: 14
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 15
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 2
    • FDP_ITC.2: 2
  • FIA:
    • FIA_SOS.1: 8
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 8
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.2: 9
    • FIA_UAU.2.1: 1
    • FIA_UAU.6: 8
    • FIA_UAU.6.1: 1
    • FIA_UID.1: 1
    • FIA_UID.2: 10
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MSA.1: 10
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 1
    • FMT_MTD: 15
    • FMT_MTD.1: 3
    • FMT_MTD.1.1: 2
    • FMT_SMF: 21
    • FMT_SMF.1: 5
    • FMT_SMF.1.1: 2
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 9
    • FPT_FLS.1.1: 1
    • FPT_PHP.1: 8
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_RCV.4: 8
    • FPT_RCV.4.1: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 3
    • A.PHYSICAL: 3
    • A.TRAINED_USERS: 4
    • A.TRUSTED_ADMIN: 3
  • D:
    • D.TSF: 2
    • D.USER: 35
  • O:
    • O.ACCESS_CONTROL: 30
    • O.ADMIN_ROLES: 18
    • O.AUDIT: 28
    • O.COMMS_PROTECTION: 75
    • O.FAX_NET_SEPARATION: 8
    • O.IMAGE_OVERWRITE: 9
    • O.KEY_MATERIAL: 9
    • O.PURGE_DATA: 1
    • O.STORAGE_ENCRYPTION: 33
    • O.TSF_SELF_TEST: 8
    • O.UPDATE_VERIFICATION: 16
    • O.USER: 6
    • O.USER_AUTHORIZATION: 27
  • OE:
    • OE.ADMIN_TRAINING: 3
    • OE.ADMIN_TRUST: 3
    • OE.NETWORK_PROTECTION: 3
    • OE.PHYSICAL_PROTECTION: 3
    • OE.USER_TRAINING: 3
  • T:
    • T.NET_COMPROMISE: 3
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 3
    • T.UNAUTHORIZED_ACCESS: 5
    • T.UNAUTHORIZED_UPDATE: 3
pdf_data/st_keywords/vendor
  • Microsoft:
    • Microsoft: 5
    • Microsoft Corporation: 1
  • Samsung:
    • Samsung: 1
pdf_data/st_keywords/eval_facility
  • atsec:
    • atsec: 40
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 130
      • AES-: 1
      • AES-128: 4
      • AES-256: 8
  • constructions:
    • MAC:
      • HMAC: 61
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
      • HMAC-SHA-512: 1
  • AES_competition:
    • AES:
      • AES: 3
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 22
    • ECDH:
      • ECDH: 15
    • ECDSA:
      • ECDSA: 11
  • FF:
    • DH:
      • DH: 44
      • Diffie-Hellman: 4
    • DSA:
      • DSA: 16
  • RSA:
    • RSA 2048: 3
    • RSA-2048: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 25
    • SHA2:
      • SHA-2: 1
      • SHA-256: 1
      • SHA-384: 1
      • SHA-512: 1
    • SHA3:
      • SHA3: 1
  • SHA:
    • SHA2:
      • SHA-256: 1
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 10
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 93
    • IKEv1: 48
    • IKEv2: 5
  • IPsec:
    • IPsec: 271
  • SSH:
    • SSH: 4
  • TLS:
    • TLS:
      • TLS: 1
  • VPN:
    • VPN: 2
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 53
  • RNG:
    • RBG: 5
  • RNG:
    • RNG: 14
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 20
  • CTR:
    • CTR: 10
  • ECB:
    • ECB: 18
  • CBC:
    • CBC: 1
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 26
    • P-384: 30
    • P-521: 26
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 63
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • malfunction: 2
    • physical tampering: 1
  • FI:
    • physical tampering: 3
pdf_data/st_keywords/tee_name
  • IBM:
    • SSC: 6
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 180-3: 14
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 2
    • FIPS PUB 197: 1
    • FIPS PUB 1981: 1
    • FIPS180-4: 11
    • FIPS186-4: 13
    • FIPS197: 18
    • FIPS198-1: 17
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-90A: 2
  • PKCS:
    • PKCS#1: 24
    • PKCS1: 3
  • RFC:
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 3
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 3
    • RFC 5282: 1
    • RFC2407: 2
    • RFC2408: 2
    • RFC2409: 2
    • RFC3526: 3
    • RFC3602: 2
    • RFC4109: 2
    • RFC4301: 3
    • RFC4303: 2
    • RFC4304: 2
    • RFC4868: 2
  • BSI:
    • AIS 20: 1
    • AIS 31: 1
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • 1.5.4.3 Out of scope: 1
    • Out of scope: 3
pdf_data/st_metadata
state/cert/convert_ok True False
state/cert/extract_ok True False
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/download_ok False True
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst 141f6ccc508fbf34 eda06ca3c208ebd0